#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.1.0.2
visibility:           public
id:                   hls-plugin-api-1.1.0.2-LE3vl1pj9MJKE9v2tsEc68
key:                  hls-plugin-api-1.1.0.2-LE3vl1pj9MJKE9v2tsEc68
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  21eb4797ed68fc3848843c4a70ae7776
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-plugin-api-1.1.0.2
hs-libraries:         HShls-plugin-api-1.1.0.2-LE3vl1pj9MJKE9v2tsEc68
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB base-4.15.0.0
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    dependent-map-0.4.0.0-67JjdzQOSoe2sR5FV5YrFZ
    dependent-sum-0.7.1.0-1DC8RHmb1MABSNAnx9EVkF
    dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc
    hls-graph-1.4.0.0-KdRq6xF1dSjGmXvgupS14I
    hslogger-1.3.1.0-1zVQWwmpPagFkR82MTMiju
    lens-5.0.1-7uwGazddQIh4hNwEzPLRik
    lsp-1.2.0.0-AT9vlPriKBk4OgZscwd8TV
    opentelemetry-0.7.0-4aiX4lLkYEtF72pHWUEpk8 process-1.6.11.0
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

